common:
    macros:
        - TARGET_MCU_CORTEX_A
    sources:
        board:
            - source/board/gr-lychee.c
        family:
            - source/family/renesas/rza1lu/gr-lychee/target.c
            - source/family/renesas/target_reset_rza.c
